osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

error


On 1/13/2020 12:52 AM, Bar?? AVCI wrote:
> Kivy does not support python3.8

Some packages take months to officially support new python versions. 
Posting here does no good.

However,
https://www.lfd.uci.edu/~gohlke/pythonlibs/
compiles wheels for Windows for 100s of packages for new python versions 
starting with the beta releases.  It has them for kivy for 3.8.

-- 
Terry Jan Reedy